Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 11-07-2017 08:38:08

Blogus
Membre
Lieu : Au pied de l'arbre...
Distrib. : DFLinux ou Handylinux selon l'humeur
Noyau : 3.16.0-4-amd64
(G)UI : Xfce
Inscription : 17-09-2016

[Résolu]Gestionnaire de mises à jour Stretch

Bonjour,

J'ai installé dfl-updeb sur debian stretch (via les dépôts dflinux) mais ça ne marche pas, le logiciel ne démarre pas après avoir entré le mot de passe.
Un remplaçant pour stretch ?

Dernière modification par Blogus (11-07-2017 11:56:51)


L'homme est le seul animal à penser qu'il n'est pas un animal

Hors ligne

#2 11-07-2017 08:49:23

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu]Gestionnaire de mises à jour Stretch

Bonjour smile
Oui les outils de DFlinux version Jessie n'ont pas obligatoirement été portés sur stretch. D'ailleurs je crois bien que la version DFlinux stretch n'a plus de dépôt spécifique car les ajouts sont essentiellement de la documentation (élément clé pour débuter) le Handymenu qui n'évolue plus car à maturité me semble t il smile Et bien sûr la Configuration mais ce sont des manips qu'un utilisateur averti pourrait faire sur sa Debian xfce.
Les notifications se font à l'aide de pk-update-icon et gnome-packagekit.
DFlinux doit pouvoir s'installer maintenant en UEFI.
Tu as toutes les infos et les changements sur la page du projet :
https://lescahiersdudebutant.fr/news/categorie1/dflinux

Hors ligne

#3 11-07-2017 09:00:48

Blogus
Membre
Lieu : Au pied de l'arbre...
Distrib. : DFLinux ou Handylinux selon l'humeur
Noyau : 3.16.0-4-amd64
(G)UI : Xfce
Inscription : 17-09-2016

Re : [Résolu]Gestionnaire de mises à jour Stretch

Oui j'avais vu pour DLlinux en mode UEFI mais j'avais un doute concernant le dualboot avec W10
(sur des pc neufs et des utilisateurs qui vont découvrir linux, j'ai quand même des scrupules à virer windows d'entrée...)

D'autre part j'avais rencontré un problème sur ce pc : le DFlinux ne détectait le matériel réseau... j'aurais pu rechercher les causes mais j'avais une debian stretch netinst sous la main alors (qui a bien détecté le matériel réseau)...

Bref pratiquement j'installe quoi pour avoir un gestionnaire de mises à jour ?
....à moins qu'il faille passer obligatoirement en ligne de commande.

L'homme est le seul animal à penser qu'il n'est pas un animal

Hors ligne

#4 11-07-2017 09:04:19

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu]Gestionnaire de mises à jour Stretch

Ce paquet comme indiqué dans mon message
https://packages.debian.org/stretch/pk-update-icon
Tu auras gnome-packagekit qui s'installera en dépendance.

Hors ligne

#5 11-07-2017 09:16:27

Blogus
Membre
Lieu : Au pied de l'arbre...
Distrib. : DFLinux ou Handylinux selon l'humeur
Noyau : 3.16.0-4-amd64
(G)UI : Xfce
Inscription : 17-09-2016

Re : [Résolu]Gestionnaire de mises à jour Stretch

OK ça roule....:cool:

J'ai ajouté les dépôts DFlinux pour installer quelques outils spécifiques.
Ils ne sont plus nécessaires ?

L'homme est le seul animal à penser qu'il n'est pas un animal

Hors ligne

#6 11-07-2017 09:25:52

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : [Résolu]Gestionnaire de mises à jour Stretch

Bonjour smile

La plupart des outils DFlinux ont été remplacés par des outils des dépôts dans DF-Stretch, ainsi :
- Il n'y a plus de dépôt dédié pour DF-Stretch.
- Sauf quelques exceptions qui ont été conservées (Handy Menu par exemple), la compatibilité des outils DF-Jessie avec Stretch n'est pas garantie. C'est donc à toi de les tester si tu souhaites les installer au lieu des nouvelles alternatives des dépôts.

Tu peux voir les logiciels remplaçants ici smile https://lescahiersdudebutant.fr/news/ar … h-en-ligne

Dernière modification par Caribou22 (11-07-2017 09:31:18)

Hors ligne

#7 11-07-2017 09:26:08

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : [Résolu]Gestionnaire de mises à jour Stretch

Comme tu l'as déjà testé par deux fois certains outils ne sont pas compatibles stretch, ils ont été remplacés par des outils Debian qui n'existaient pas sous Jessie, c'est pour ça que ces outils avaient été développés.
Je ne saurais t'en dire plus que les infos que l'on peut lire sur la page du projet ou dans le fil dédié sur ce forum dont le lien est dans ma signature.

Hors ligne

Pied de page des forums